---
layout: default
title: GitLab Reseller Enablement - GitLab Security features Part 1
suppress_header: true
extra_css:
  - styles-2018.css
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline Reseller Enablement Session
        %h2.page-subtitle GitLab's Security features and why they are important to your customers - part 1

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %h3 On-Demand
            %p Security is top of mind for all organizations as the threat of breaches continue to spread across all industries. What about security issues in the end to end software development lifecycle?
            %p Delivering code at DevOps velocity MUST include security as a core element in the development pipeline. Join us for part 1 GitLab Security webcast series where we will discuss how GitLab Ultimate integrates security into the CI/CD pipeline to provide early and actionable feedback to the development team.
            %h3 In this webcast, we'll cover:
            %ul
              %li GitLab Ultimate Security features
              %li Why these features are key differentiators in the DevOps marketplace

          .content-section
            %h3 About GitLab
            %p GitLab is the first single application for all stages of the DevOps lifecycle. Only GitLab enables Concurrent DevOps, unlocking organizations from the constraints of the toolchain. GitLab provides unmatched visibility, higher levels of efficiency, and comprehensive governance. This make the software lifecycle 3 times faster, radically improving the speed of business.
            %br
            %p GitLab delivers complete real-time visibility of all projects and relevant activities across the expanded DevOps lifecycle. For the first time, teams can see everything that matters. Changes, status, cycle times, security and operational health are instantly available from a trusted single source of data. Information is shown where it matters most, e.g. production impact is show together with the code changes that caused it. And developers see all relevant security and ops information for any change.


        .col-md-4.col-md-offset-1
          %h3.margin-top0 Register for the webcast
          %p If you don't see the form, try temporarily disabling ad blockers or use <a href="https://www.google.com/chrome/" target="_blank">another browser</a>.
          .centered-form
            %script{src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1644
            :javascript
              MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1644, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  return false;
                });
              });
            .confirmform{ style: "visibility:hidden;" }
              .centered-form-info
                %h3 Registration received!
                %p Thank you for registering. You will receive an email with additional details.
